@font-face {
	font-family: 'Weinig-Iconfont';
	src: url('../fonts/Weinig-Iconfont.eot?627f31');
	src: url('../fonts/Weinig-Iconfont.eot?#iefix627f31') format('embedded-opentype'), url('../fonts/Weinig-Iconfont.woff?627f31') format('woff'), url('../fonts/Weinig-Iconfont.ttf?627f31') format('truetype'), url('../fonts/Weinig-Iconfont.svg?627f31#Weinig-Iconfont') format('svg');
	font-weight: normal;
	font-style: normal
}
[data-icon]:before {
	font-family: 'Weinig-Iconfont';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
.icon-bullet, .icon-induux, .icon-facebook, .icon-twitter, .icon-xing, .icon-google, .icon-linkedin, .icon-print, .icon-recommend, .icon-loupe, .icon-list, .icon-up, .icon-down, .icon-up2, .icon-down2, .icon-arrow-left, .icon-up3, .icon-down3 {
	font-family: 'Weinig-Iconfont';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
.icon-induux:before {
	content: "\e022"
}
.icon-bullet:before {
	content: "\e001"
}
.icon-facebook:before {
	content: "\e002"
}
.icon-twitter:before {
	content: "\e003"
}
.icon-xing:before {
	content: "\e004"
}
.icon-google:before {
	content: "\e005"
}
.icon-linkedin:before {
	content: "\e006"
}
.icon-print:before {
	content: "\e007"
}
.icon-recommend:before {
	content: "\e008"
}
.icon-loupe:before {
	content: "\e009"
}
.icon-list:before {
	content: "\e010"
}
.icon-up:before {
	content: "\e011"
}
.icon-down:before {
	content: "\e012"
}
.icon-up2:before {
	content: "\e013"
}
.icon-down2:before {
	content: "\e014"
}
.icon-arrow-right:before {
	content: "\e021"
}
.icon-arrow-left:before {
	content: "\e000"
}
.icon-up3:before {
	content: "\e015"
}
.icon-down3:before {
	content: "\e016"
}
.icon-overlay_right:before {
	content: "\e019"
}
.icon-overlay_close:before {
	content: "\e020"
}
.icon-mobile_menu:before {
	content: "\e017"
}
.icon-overlay_left:before {
	content: "\e018"
}
